@charset "UTF-8";
/* CSS Document */

body {
	font-family: ProximaNova-Light, 'Questrial', Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	background-color: #F2F2F2;
	text-align:center;
	margin:auto;
	}
	.paragraphspacing p {
	margin-top: 3px;
	margin-bottom: 5px;
	}


	/* HEADER */
		#div_header {
		width:100%;
		height:220px;
		margin:auto;
		background-image:url(images/abcd_bg_header_1.png);
		background-repeat:repeat-x;
		z-index:-1;
		text-align:center;
		}
		#div_header_photo {
		width:100%;
		height:220px;
		margin:auto;
		text-align:left;
		background-image:url(images/abcd_photo_santafe_header_1.png);
		background-position:right bottom;
		background-repeat:no-repeat;
		position: absolute;
		top: 0px;
		}


	/* IDIOMAS */
		#div_idiomas {
		font-family:TrajanPro-Regular, 'Cardo', "Times New Roman", Times, serif;
		font-size:12px;
		width:200px;
		height:25px;
		float:right;
		position: absolute;
		right:23px;
		top:24px;
		z-index:2;
		}
		.linkidioma a:link {
		font-family:TrajanPro-Regular, 'Cardo', "Times New Roman", Times, serif;
		font-size: 12px;
		text-align: right;
		color: #000000;
		text-decoration:none;
		}
		.linkidioma a:hover {
		font-family:TrajanPro-Regular, 'Cardo', "Times New Roman", Times, serif !important;
		font-size: 12px;
		text-align: right;
		color: #666;
		text-decoration:none;
		}
		.linkidioma a:visited {
		font-family:TrajanPro-Regular, 'Cardo', "Times New Roman", Times, serif;
		font-size: 12px;
		text-align: right;
		color: #000000;
		text-decoration:none;
		}



	/* MENU PRINCIPAL */
		#div_menuprincipalbar {
		width:100%;
		height:60px;
		clear:both;
		text-align:center;
		margin:auto;
		background-color:#9e1f63;
		border-top: 5px inset;
		border-top-color:#000000;
		}
		#div_menuprincipal {
		font-family: ProximaNova-Light, 'Questrial', Geneva, Arial, Helvetica, sans-serif;
		font-size:23px;
		color:#FFFFFF;
		letter-spacing:1px;
		width:940px;
		height:70px;
		margin-left:50px;
		margin-right:50px;
		margin:auto;
		}
		#div_menuspace1 {
		padding-right:25px;
		padding-top:20px;
		padding-bottom:20px;
		display:inline-block;
		}
		#div_menuspace2 {
		padding-left:25px;
		padding-right:25px;
		padding-top:20px;
		padding-bottom:20px;
		display:inline-block;
		}
		#div_menuspace3 {
		padding-left:25px;
		padding-right:25px;
		padding-top:20px;
		padding-bottom:20px;
		display:inline-block;
		}
		#div_menuspace4 {
		padding-left:25px;
		padding-top:20px;
		padding-bottom:20px;
		display:inline-block;
		}
		.rotateglyph {
		display:inline-block;
		-webkit-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
		margin-left:5px;
		}
		.linkmenuprincipal a:link {
		font-family: ProximaNova-Regular, 'Questrial', Geneva, Arial, Helvetica, sans-serif;
		font-size: 23px;
		color: #FFFFFF;
		text-decoration:none;
		}
		.linkmenuprincipal a:hover {
		font-family: ProximaNova-Regular, 'Questrial', Geneva, Arial, Helvetica, sans-serif;
		font-size: 23px;
		color: #c579a1 !important;
		text-decoration:none;
		}
		.linkmenuprincipal a:visited {
		font-family: ProximaNova-Regular, 'Questrial', Geneva, Arial, Helvetica, sans-serif;
		font-size: 23px;
		color: #FFFFFF;
		text-decoration:none;
		}
				#div_menusecundariobar2 {
				width:100%;
				height:115px;
				text-align:center;
				margin:auto;
				background-color: #9e1f63; /* fallback color if gradients are not supported */
				background-image: -webkit-linear-gradient(top, #5e113b 0%, #9e1f63 10%);
				background-image:    -moz-linear-gradient(top, #5e113b 0%, #9e1f63 10%); /* For Fx 3.6 to Fx 15 */
				background-image:     -ms-linear-gradient(top, #5e113b 0%, #9e1f63 10%); /* For IE 10 Platform Previews and Consumer Preview */
				background-image:      -o-linear-gradient(top, #5e113b 0%, #9e1f63 10%); /* For Opera 11.1 to 12.0 */
				background-image:         linear-gradient(to bottom, #9e1f63 0%, #9e1f63 10%); /* Standard syntax; must be the last statement */
				display:none;
				}
				#div_menusecundariobar3 {
				width:100%;
				height:115px;
				text-align:center;
				margin:auto;
				background-color: #9e1f63; /* fallback color if gradients are not supported */
				background-image: -webkit-linear-gradient(top, #5e113b 0%, #9e1f63 10%);
				background-image:    -moz-linear-gradient(top, #5e113b 0%, #9e1f63 10%); /* For Fx 3.6 to Fx 15 */
				background-image:     -ms-linear-gradient(top, #5e113b 0%, #9e1f63 10%); /* For IE 10 Platform Previews and Consumer Preview */
				background-image:      -o-linear-gradient(top, #5e113b 0%, #9e1f63 10%); /* For Opera 11.1 to 12.0 */
				background-image:         linear-gradient(to bottom, #5e113b 0%, #9e1f63 10%); /* Standard syntax; must be the last statement */
				display:none;
				}
				#div_menusecundario {
				width:940px;
				height:70px;
				margin:auto;
				font-family: ProximaNova-Light, 'Questrial', Geneva, Arial, Helvetica, sans-serif;
				font-size:17px;
				color:#FFFFFF;
				letter-spacing:1px;
				line-height:6px;
				padding-top:6px;
				text-align:left;
				}
				#menusecundario2 {
				width:300px;
				padding-left:155px;
				}
				#menusecundario3 {
				width:300px;
				padding-left:312px;
				}

				.linkmenusecundario a:link {
				font-family: ProximaNova-Regular, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 16px;
				color: #FFFFFF;
				text-decoration:none;
				}
				.linkmenusecundario a:hover {
				font-family: ProximaNova-Regular, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 16px;
				color: #c579a1;
				text-decoration:none;
				}
				.linkmenusecundario a:visited {
				font-family: ProximaNova-Regular, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 16px;
				color: #FFFFFF;
				text-decoration:none;
				}




	/* TITULO SECCION */
		#div_tituloseccionbar {
		width:100%;
		height:55px;
		clear:both;
		text-align:center;
		margin:auto;
		background-color:#000000;
		}
		#div_tituloseccion {
		font-family: ProximaNova-Regular, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
		font-size:30px;
		color:#FFFFFF;
		width:940px;
		margin-left:50px;
		margin-right:50px;
		margin-top:15px;
		margin-bottom:15px;
		padding-top:15px;
		margin:auto;
		text-align:left;
		}
		.one-edge-shadow {
		-webkit-box-shadow: 0 12px 10px -8px black;
	 	-moz-box-shadow: 0 12px 10px -8px black;
	    box-shadow: 0 12px 10px -8px black;
		}


	/* CONTENTS */
		#div_contentbar {
		width:100%;
		margin:auto;
		min-height:350px;
		text-align:center;
		}
		#div_content {
		font-family: ProximaNova-Regular, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
		width:900px;
		line-height:20px;
		margin:auto;
		text-align:center;
		margin-top:30px;
		margin-bottom:30px;
		}
		.contents_30 {
		font-family: ProximaNova-Regular, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
		font-size: 30px;
		color: #000000;
		text-align:center;
		}
		.contents_25 {
		font-family: ProximaNova-Regular, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
		font-size: 25px;
		color: #000000;
		text-align:center;
		}
		.contents_20 {
		font-family: ProximaNova-Regular, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
		font-size: 20px;
		color: #000000;
		text-align:center;
		}
		.contents_17 {
		font-family: ProximaNova-Regular, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
		font-size: 17px;
		color: #000000;
		text-align:center;
		line-height: 20px;
		}
		.contents_15 {
		font-family: ProximaNova-Regular, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
		font-size: 15px;
		color: #000000;
		text-align:center;
		line-height: 20px;
		}
		.linkcontents a:link {
		font-family: ProximaNova-Regular, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
		font-size: 15px;
		color: #000000;
		text-align:center;
		text-decoration:underline;
		}
		.linkcontents a:hover {
		font-family: ProximaNova-Regular, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
		font-size: 15px;
		color: #999;
		text-align:center;
		}
		.linkcontents a:visited {
		font-family: ProximaNova-Regular, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
		font-size: 15px;
		color: #000000;
		text-align:center;
		}


	/* FOOTER */
		#div_footer {
		font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#FFFFFF;
		width:auto;
		height:70px;
		margin:auto;
		padding-top: 15px;
		padding-bottom: 15px;
		text-align:center;
		letter-spacing:.8px;
		background-color:#000000;
		}
		.linkfooter a:link {
		font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#FFFFFF;
		text-decoration:none;
		}
		.linkfooter a:hover {
		font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
		font-size:12px;
		color: #999;
		text-decoration:none;
		}
		.linkfooter a:visited {
		font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#FFFFFF;
		text-decoration:none;
		}



	/* SERVICIOS */
		#div_serviciostitle {
		width:750px;
		height:25px;
		font-family: ProximaNova-Regular, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
		font-size: 20px;
		color: #000000;
		margin:auto;
		margin-bottom:10px;
		padding-top:5px;
		text-align:center;
		border-bottom: thin inset;
		border-bottom-color:#000000;
		}
		.flechaservicios {
		display:inline-block;
		-webkit-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
		margin-right:15px;
		float:right;
		}
		.linkservicios a:link {
		font-family: ProximaNova-Regular, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
		font-size: 20px;
		color: #000000;
		text-decoration:none;
		}
		.linkservicios a:hover {
		font-family: ProximaNova-Regular, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
		font-size: 20px;
		color: #666;
		text-decoration:none;
		}
		.linkservicios a:visited {
		font-family: ProximaNova-Regular, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
		font-size: 20px;
		color: #000000;
		text-decoration:none;
		}

		/* TOGGLE SERVICIOS jquery */
				#servicios1 {
				width:800px;
				height:auto;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 14px;
				color: #000000;
				margin:auto;
				margin-bottom:30px;
				padding-top:5px;
				text-align:center;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				}
				#servicios2 {
				width:800px;
				height:auto;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 14px;
				color: #000000;
				margin:auto;
				margin-bottom:30px;
				padding-top:5px;
				text-align:center;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				}
				#servicios3 {
				width:800px;
				height:auto;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 14px;
				color: #000000;
				margin:auto;
				margin-bottom:30px;
				padding-top:5px;
				text-align:center;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				}
				#servicios4 {
				width:800px;
				height:auto;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 14px;
				color: #000000;
				margin:auto;
				margin-bottom:30px;
				padding-top:5px;
				text-align:center;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				}
				#servicios5 {
				width:800px;
				height:auto;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 14px;
				color: #000000;
				margin:auto;
				margin-bottom:30px;
				padding-top:5px;
				text-align:center;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				}
				#servicios6 {
				width:800px;
				height:auto;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 14px;
				color: #000000;
				margin:auto;
				margin-bottom:30px;
				padding-top:5px;
				text-align:center;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				}
				#servicios7 {
				width:800px;
				height:auto;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 14px;
				color: #000000;
				margin:auto;
				margin-bottom:30px;
				padding-top:5px;
				text-align:center;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				}
				#servicios8 {
				width:800px;
				height:auto;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 14px;
				color: #000000;
				margin:auto;
				margin-bottom:30px;
				padding-top:5px;
				text-align:center;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				}


	/* MIEMBROS jquery */
			.nombre_30 {
			font-family: ProximaNova-Regular, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
			font-size: 30px;
			color: #000000;
			text-align:right;
			line-height:30px
			}
			.puesto_20 {
			font-family: ProximaNova-Regular, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
			font-size: 20px;
			color: #000000;
			text-align:right;
			}
			.datos_15 {
			font-family: ProximaNova-Regular, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
			font-size: 15px;
			color: #000000;
			text-align:right;
			}
			.cvtitles_17 {
			font-family: ProximaNova-Regular, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
			font-size: 17px;
			color: #000000;
			text-align:center;
			}
			td.bottom {
			border-bottom: inset thin;
			border-bottom-color:#999999;
			}
			.info_13 {
			font-family: ProximaNova-Regular, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
			font-size: 13px;
			color: #000000;
			text-align:center;
			line-height:13px;
			}
			.linkmiembros a:link {
			font-family: ProximaNova-Regular, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
			font-size: 15px;
			color: #000000;
			text-align:center;
			text-decoration:none;
			}
			.linkmiembros a:hover {
			font-family: ProximaNova-Regular, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
			font-size: 15px;
			color: #999;
			text-align:center;
			}
			.linkmiembros a:visited {
			font-family: ProximaNova-Regular, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
			font-size: 15px;
			color: #000000;
			text-align:center;
			}

				#div_cerrar {
				width:880px;
				height:30px;
				position: fixed;
				top:20px;
				margin-top:10px;
				text-align:right;
				line-height:20px;
				background-color: #FFFFFF;
				clear:both;
				}

				#miembro_1 {
				width:900px;
				height:450px;
				position: fixed;
				top:25px;
				margin:auto;
				z-index:5;
				background-color: #FFFFFF;
				border: 5px #9e1f63 inset;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 13px;
				color: #000000;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				overflow:scroll;
				}
				#miembro_2 {
				width:900px;
				height:450px;
				position: fixed;
				top:25px;
				margin:auto;
				z-index:5;
				background-color: #FFFFFF;
				border: 5px #9e1f63 inset;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 13px;
				color: #000000;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				overflow:scroll;
				}
				#miembro_3 {
				width:900px;
				height:450px;
				position: fixed;
				top:25px;
				margin:auto;
				z-index:5;
				background-color: #FFFFFF;
				border: 5px #9e1f63 inset;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 13px;
				color: #000000;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				overflow:scroll;
				}
				#miembro_4 {
				width:900px;
				height:450px;
				position: fixed;
				top:25px;
				margin:auto;
				z-index:5;
				background-color: #FFFFFF;
				border: 5px #9e1f63 inset;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 13px;
				color: #000000;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				overflow:scroll;
				}
				#miembro_5 {
				width:900px;
				height:450px;
				position: fixed;
				top:25px;
				margin:auto;
				z-index:5;
				background-color: #FFFFFF;
				border: 5px #9e1f63 inset;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 13px;
				color: #000000;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				overflow:scroll;
				}
				#miembro_6 {
				width:900px;
				height:450px;
				position: fixed;
				top:25px;
				margin:auto;
				z-index:5;
				background-color: #FFFFFF;
				border: 5px #9e1f63 inset;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 13px;
				color: #000000;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				overflow:scroll;
				}
				#miembro_7 {
				width:900px;
				height:450px;
				position: fixed;
				top:25px;
				margin:auto;
				z-index:5;
				background-color: #FFFFFF;
				border: 5px #9e1f63 inset;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 13px;
				color: #000000;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				overflow:scroll;
				}
				#miembro_8 {
				width:900px;
				height:450px;
				position: fixed;
				top:25px;
				margin:auto;
				z-index:5;
				background-color: #FFFFFF;
				border: 5px #9e1f63 inset;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 13px;
				color: #000000;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				overflow:scroll;
				}
				#miembro_9 {
				width:900px;
				height:450px;
				position: fixed;
				top:25px;
				margin:auto;
				z-index:5;
				background-color: #FFFFFF;
				border: 5px #9e1f63 inset;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 13px;
				color: #000000;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				overflow:scroll;
				}
				#miembro_10 {
				width:900px;
				height:450px;
				position: fixed;
				top:25px;
				margin:auto;
				z-index:5;
				background-color: #FFFFFF;
				border: 5px #9e1f63 inset;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 13px;
				color: #000000;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				overflow:scroll;
				}
				#miembro_11 {
				width:900px;
				height:450px;
				position: fixed;
				top:25px;
				margin:auto;
				z-index:5;
				background-color: #FFFFFF;
				border: 5px #9e1f63 inset;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 13px;
				color: #000000;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				overflow:scroll;
				}
				#miembro_12 {
				width:900px;
				height:450px;
				position: fixed;
				top:25px;
				margin:auto;
				z-index:5;
				background-color: #FFFFFF;
				border: 5px #9e1f63 inset;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 13px;
				color: #000000;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				overflow:scroll;
				}
				#miembro_13 {
				width:900px;
				height:450px;
				position: fixed;
				top:25px;
				margin:auto;
				z-index:5;
				background-color: #FFFFFF;
				border: 5px #9e1f63 inset;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 13px;
				color: #000000;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				overflow:scroll;
				}
				#miembro_14 {
				width:900px;
				height:450px;
				position: fixed;
				top:25px;
				margin:auto;
				z-index:5;
				background-color: #FFFFFF;
				border: 5px #9e1f63 inset;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 13px;
				color: #000000;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				overflow:scroll;
				}
				#miembro_15 {
				width:900px;
				height:450px;
				position: fixed;
				top:25px;
				margin:auto;
				z-index:5;
				background-color: #FFFFFF;
				border: 5px #9e1f63 inset;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 13px;
				color: #000000;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				overflow:scroll;
				}
				#miembro_16 {
				width:900px;
				height:450px;
				position: fixed;
				top:25px;
				margin:auto;
				z-index:5;
				background-color: #FFFFFF;
				border: 5px #9e1f63 inset;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 13px;
				color: #000000;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				overflow:scroll;
				}
				#miembro_17 {
				width:900px;
				height:450px;
				position: fixed;
				top:25px;
				margin:auto;
				z-index:5;
				background-color: #FFFFFF;
				border: 5px #9e1f63 inset;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 13px;
				color: #000000;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				overflow:scroll;
				}
				#miembro_18 {
				width:900px;
				height:450px;
				position: fixed;
				top:25px;
				margin:auto;
				z-index:5;
				background-color: #FFFFFF;
				border: 5px #9e1f63 inset;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 13px;
				color: #000000;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				overflow:scroll;
				}
				#miembro_19 {
				width:900px;
				height:450px;
				position: fixed;
				top:25px;
				margin:auto;
				z-index:5;
				background-color: #FFFFFF;
				border: 5px #9e1f63 inset;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 13px;
				color: #000000;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				overflow:scroll;
				}
				#miembro_20 {
				width:900px;
				height:450px;
				position: fixed;
				top:25px;
				margin:auto;
				z-index:5;
				background-color: #FFFFFF;
				border: 5px #9e1f63 inset;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 13px;
				color: #000000;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				overflow:scroll;
				}
				#miembro_21 {
				width:900px;
				height:450px;
				position: fixed;
				top:25px;
				margin:auto;
				z-index:5;
				background-color: #FFFFFF;
				border: 5px #9e1f63 inset;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 13px;
				color: #000000;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				overflow:scroll;
				}
				#miembro_22 {
				width:900px;
				height:450px;
				position: fixed;
				top:25px;
				margin:auto;
				z-index:5;
				background-color: #FFFFFF;
				border: 5px #9e1f63 inset;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 13px;
				color: #000000;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				overflow:scroll;
				}
				#miembro_23 {
				width:900px;
				height:450px;
				position: fixed;
				top:25px;
				margin:auto;
				z-index:5;
				background-color: #FFFFFF;
				border: 5px #9e1f63 inset;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 13px;
				color: #000000;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				overflow:scroll;
				}
				#miembro_24 {
				width:900px;
				height:450px;
				position: fixed;
				top:25px;
				margin:auto;
				z-index:5;
				background-color: #FFFFFF;
				border: 5px #9e1f63 inset;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 13px;
				color: #000000;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				overflow:scroll;
				}
				#miembro_25 {
				width:900px;
				height:450px;
				position: fixed;
				top:25px;
				margin:auto;
				z-index:5;
				background-color: #FFFFFF;
				border: 5px #9e1f63 inset;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 13px;
				color: #000000;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				overflow:scroll;
				}
				#miembro_26 {
				width:900px;
				height:450px;
				position: fixed;
				top:25px;
				margin:auto;
				z-index:5;
				background-color: #FFFFFF;
				border: 5px #9e1f63 inset;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 13px;
				color: #000000;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				overflow:scroll;
				}
				#miembro_27 {
				width:900px;
				height:450px;
				position: fixed;
				top:25px;
				margin:auto;
				z-index:5;
				background-color: #FFFFFF;
				border: 5px #9e1f63 inset;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 13px;
				color: #000000;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				overflow:scroll;
				}
				#miembro_28 {
				width:900px;
				height:450px;
				position: fixed;
				top:25px;
				margin:auto;
				z-index:5;
				background-color: #FFFFFF;
				border: 5px #9e1f63 inset;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 13px;
				color: #000000;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				overflow:scroll;
				}
				#miembro_29 {
				width:900px;
				height:450px;
				position: fixed;
				top:25px;
				margin:auto;
				z-index:5;
				background-color: #FFFFFF;
				border: 5px #9e1f63 inset;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 13px;
				color: #000000;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				overflow:scroll;
				}
				#miembro_30 {
				width:900px;
				height:450px;
				position: fixed;
				top:25px;
				margin:auto;
				z-index:5;
				background-color: #FFFFFF;
				border: 5px #5e113b inset;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 13px;
				color: #000000;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
				overflow:scroll;
				}


				#div_cerrar_map {
				width:650px;
				height:30px;
				position: fixed;
				top:20px;
				margin-top:10px;
				text-align:right;
				line-height:20px;
				background-color: #FFFFFF;
				clear:both;
				}

				#div_map {
				width:660px;
				position: fixed;
				top:25px;
				margin:auto;
				z-index:5;
				background-color: #FFFFFF;
				border: 5px #9e1f63 inset;
				font-family: ProximaNova-Light, 'Questrial',  Geneva, Arial, Helvetica, sans-serif;
				font-size: 13px;
				color: #000000;
				letter-spacing: .7px;
				line-height:16px;
				clear:both;
				display:none;
			}
